<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Array exercise</title>
</head>

<body>
    <ul id="myList">
        <li id="boisson1"></li>
        <li id="boisson2"></li>
        <li id="boisson3"></li>
        <li id="boisson4"></li>
        <li id="boisson5"></li>
    </ul>
    

    <script src="./js/array.js"></script>
</body>
</html>